export const meta = {
  pageTitle: 'Opstrace - The Only Open Source Observability Distribution',
  subtitle: 'THE ONLY OPEN SOURCE',
  title: 'Observability Distribution',
  description: 'Opstrace is the only open source observability distribution.',
  blurb:
    'Features never hidden behind a paywall. Authentication, authorization, alert management, synthetics, TLS, and upgrades—all open source.',
  feature: {
    title: 'OPEN SOURCE, NOT OPEN CORE',
    subtitle: null,
    features: [
      {
        title: 'No vendor lock-in',
        text: "Opstrace doesn't hide proprietary features behind an expensive paywall. We adopt open APIs so you have true portability. Everything is open for you to own and operate.",
        icon: ''
      },
      {
        title: 'Build faster with less toil',
        text: "Become self-reliant faster with Opstrace. We've already built many of the features you'd have to build yourself. Get time back to focus on helping your teams be successful.",
        icon: ''
      },
      {
        title: 'Upgrades you can trust',
        text: 'We rigorously test the Opstrace distribution on every code commit for correctness and test upgrades daily so you can trust your observability system and also keep it up-to-date.',
        icon: ''
      },
      {
        title: 'A distribution that keeps getting better',
        text: "Opstrace already comes with most things you need for monitoring, but we're building together as a community and releasing new features every week.",
        icon: ''
      }
    ]
  },
  howItWorks: [
    {
      title: 'Installation & Upgrades',
      text: 'Install Opstrace in your own AWS or GCP account using the Opstrace CLI "create" command. Upgrades are similarly simplified to "opstrace upgrade". The underlying controller monitors health and remediates any issues during both.',
      img: '/images/installation-upgrades.svg',
      alt: 'abbreviated installation and upgrade cycle in a terminal window'
    },
    {
      title: 'Security & Multi-tenancy',
      text: 'Secure your data with automated TLS certificate generation, authenticated API endpoints for the write and read path, and mult-tenancy from the ground up.',
      img: '/images/security-multi-tenancy.svg',
      alt: 'security and multi-tenancy diagram showing authenticated API and authentication token'
    },
    {
      title: 'Alert Management',
      text: "The same great Prometheus Alertmanager you're used to, but horizontally scalable, secure, and with a brand new management UI. No engineer wants to be paged by an alert, but if something does go wrong they want to be confident they'll hear about it.",
      img: '/images/alert-management.svg',
      alt: 'alert management configuration screenshot'
    },
    {
      title: 'Collection Integrations',
      text: 'Configure and deploy a wide variety of collection integrations, much like other vendors offer. From Kubernetes metrics, to cloud vendor metrics, to an open source Datadog-compatible API. An integration includes a collection component and default dashboards that we manage for you, all on a per-tenant basis.',
      img: '/images/cloud-vendors.svg',
      alt: 'integrations screenshot showing kubernetes, datadog, cockroachdb, and open telemetry integrations'
    }
  ],
  faq: [
    {
      question: 'If I already use Prometheus, can I use Opstrace?',
      answer:
        "If you're already using Prometheus, it's very easy to get started with Opstrace. All you need to do is add [a couple of lines](https://opstrace.com/docs/guides/user/sending-metrics-with-prometheus/#sending-metrics-with-prometheus) to your Prometheus configuration and your data will also be sent securely to the Opstrace cluster. After that, you can reduce the footprint of your Prometheus instance, as storage and queries are now handled by Cortex and S3. And if you're not already using Prometheus, we have a [catalog of integrations](/blog/open-source-kubernetes-collection) to help you get started quickly."
    },
    {
      question: 'How are you different?',
      answer:
        'We are different because we are not focused on building a new storage backend or building a proprietary SaaS. We’re trying to make open source observability easier, more accessible, and more effective by building an open source distribution that _you_ can run (in your own account) just as easily as a SaaS is to use. Basically, this is how we wanted to do open source observability when we were in your shoes. There are many benefits to this—not least of which is cost management—so [follow our blog](/blog) to keep up to date.'
    },
    {
      question: 'What is missing?',
      answer:
        "At the moment, our biggest gap is tracing. Why? What we have discovered is that most companies are still (in 2021!) struggling with some core aspect of monitoring and logging. We want to solve that very immediate painpoint first. We will—as our name implies—support tracing in the future, as this is a critical (and inevitable) component of observability. We'd be happy to discuss this or anything else with you in our [community Slack](https://go.opstrace.com/community)."
    },
    {
      question: 'Who is Opstrace?',
      answer:
        "We are a bunch of open source-loving, container war veterans who ❤️ building infrastructure for other engineers. Rolling your own o11y stack for your company is still too much work, so we're trying to make it easier so that decision a no-brainer.  Also, our mascot is Tracy the octopus, designed to be approachable for you and remind us to not take ourselves too seriously."
    }
  ],
  newsletterBottom: {
    version: 'huge',
    title: 'Sign up for updates as we grow.'
  }
}
